<?php
session_start();
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='index.html'>Sign in </a> First ";
}
else
{




include 'dbc.php';


$userid=$_SESSION["userid"];
$month=$_REQUEST["month"];
$sess1=$_REQUEST["sess1"];
$sql = "SELECT * FROM inc_sal where month_name='$month' and user_id='$userid' ORDER BY date";
$result=$conn->query($sql);
?>
 <strong class="card-title"> <center> <img src="logo1.jpg" align="middle" /></center></strong>
 <strong class="card-title"><center><h1><? echo $userid; ?></h1></center> </strong>
									 <strong class="card-title"><center><? echo $month_name; ?></center> </strong>
									 	 <strong class="card-title"><center> Salary Increament Details</center> </strong>
                                   <table id="bootstrap-data-table-export" border="1" class="table table-striped table-bordered" width="100%">
                                    <thead>
									<?php
                                   
echo "<tr>";
echo "<th bgcolor=#0099FF> ID</th>";
echo "<th bgcolor=#0099FF> Staff Name </th>";
echo "<th bgcolor=#0099FF> Father Name </th>";
echo "<th bgcolor=#0099FF> Desg </th>";
echo "<th bgcolor=#0099FF> Remarks </th>";
echo "<th bgcolor=#0099FF> Monthly Sal </th>";
echo "<th bgcolor=#0099FF> Increament Amount </th>";
echo "<th bgcolor=#0099FF> Net Salary</th>";

echo "</tr>";
$sno=1;
?>
                                    </thead>
									
                                    <tbody>
									<?php
                                       while($row = $result->fetch_assoc())
 
  {
  $id = $row['id'];	
   echo "<tr>";
  echo "<td align=center>" .$row['id'] . "</td>";
echo "<td align=center>" .$row['tech_name'] . "</td>";
echo "<td align=center>" .$row['father_name'] . "</td>";
  
 echo "<td align=center>" .$row['class_name'] .  "</td>";
  echo "<td align=center>" .$row['remarks'] .  "</td>";
 echo "<td align=center>" .$row['monthly_salary'] .  "</td>";
  echo "<td align=center>" .$row['iamount'] .  "</td>";
  echo "<td align=center>" .round($row['netamount'],0) .  "</td>";
		  
		  
$trecord=$trecord + 1;
//$tnetsalary=$tnetsalary + round($row['netsalary'],0);
$sno=$sno + 1;
  }
   echo "<tr>";
	echo "<td colspan=8 align=right><b>" ."Total Records::". $trecord ."</b></td>";
		
	  echo "</tr>"; echo "<tr height=100>";
	echo "<td colspan=8 align=center valign=top><b> Stamp and Signature:</b></td>";
		
	  echo "</tr>";
  ?>
                                       
                                    </tbody>
                                </table>
                         
<?php
}
?>

<br />
<h3><br />
  <br />
  <br />
  <br />
Prepared By:______________
<br />

<br />

<br />

<br />

<br />
